NobGit
public nobgit read

NobMail

Based on mailcow: dockerized

Languages

Repository composition by tracked source files.

PHP
PHP 49% JavaScript 35% HTML 9% CSS 4% Shell 2% Python 1% Lua 0% Perl 0% Ruby 0% SCSS 0%
Create file Wiki Documentation
Clone
https://nobgit.com/orgs/nobgit/nobmail.git
ssh://[email protected]:2222/orgs/nobgit/nobmail.git

Commit

[ClamAV] Fix missing exit code var, fixes #2746

27d1bd8a
andryyy <[email protected]> 7 years ago
data/Dockerfiles/clamd/bootstrap.sh | 1 +
 docker-compose.yml                  | 2 +-
 2 files changed, 2 insertions(+), 1 deletion(-)

Diff

diff --git a/data/Dockerfiles/clamd/bootstrap.sh b/data/Dockerfiles/clamd/bootstrap.sh
index 2c54f992..b0383070 100755
--- a/data/Dockerfiles/clamd/bootstrap.sh
+++ b/data/Dockerfiles/clamd/bootstrap.sh
@@ -62,6 +62,7 @@ while true; do
       --include 'sanesecurity.ftm' \
       --include 'sigwhitelist.ign2' \
       --exclude='*' /var/lib/clamav/
+    CE=$?
     chown 755 /var/lib/clamav/
     if [ ${CE} -eq 0 ]; then
       echo RELOAD | nc localhost 3310
diff --git a/docker-compose.yml b/docker-compose.yml
index 7d51c37d..605a2067 100644
--- a/docker-compose.yml
+++ b/docker-compose.yml
@@ -55,7 +55,7 @@ services:
             - redis
 
     clamd-mailcow:
-      image: mailcow/clamd:1.24
+      image: mailcow/clamd:1.25
       build: ./data/Dockerfiles/clamd
       restart: always
       environment: